* {
    margin: 0;
    padding: 0;
}

input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-size: 14px;
}

.cls_flex {
    display: flex;
}

.cls_flex_center {
    align-items: center;
}

.cls_flex_between {
    justify-content: space-between;
}

.cls_p10 {
    padding: 10px;
}



.cls_mt_10 {
    margin-top: 10px;
}

.cls_ms_10 {
    margin-left: 10px;
}

.cls_ms_5 {
    margin-left: 5px;
}

.cls_mt_10 {
    margin-top: 10px;
}

.cls_border {
    border: 1px solid tomato;
}

.cls_button {
    cursor: pointer;
    background: red;
    border-radius: 5px;
    padding: 3px 5px;
    color: white;
}

.cls_select {
    cursor: pointer;
    background: #8a38e1;
    border-radius: 5px;
    color: white;
    padding: 3px 5px;
}

.cls_no_select {
    cursor: pointer;
    background: #aaaaaa;
    border-radius: 5px;
    color: white;
    padding: 3px 5px;
}

.cls_group {
    border-radius: 5px;
    padding: 8px 8px;
    background: #a7dfde;
}

.cls_disable_group {
    border-radius: 5px;
    padding: 8px 8px;
    background: #cccccc;
}

.cls_enter {
    width: 100px;
    height: 24px;
    border: 1px solid #999999;
    border-radius: 3px;
    outline: none;
    padding: 0 3px;
}

.cls_input_block {
    display: block;
    width: 100%;
    height: 26px;
    border: 1px solid #999999;
    border-radius: 3px;
    outline: none;
    padding: 0 3px;
}

.cls_select_group_label {
    border: 1px solid #ea1e98;
    border-radius: 5px;
    padding: 5px 5px;
    cursor: pointer;
}

.cls_add_item {
    cursor: pointer;
    border-radius: 5px;
    padding: 0 5px;
    border: 1px solid #999999;
}